function init()
	--e.addGFX("explode4.png")
	e.addGFX("trail.png")
	e.animated = 0
	e.blend = "light"
	e.layer = 6
	
	e.interval = 0
	e.intervalVar = 0
	e.num = 60
	
	e.posVar = 32
	e.lifetimer = 900
	e.lifetimerVar = 200
	
	e.speed = 630
	e.speedVar = 250
	--e.accel = -2.5
	
	e.distVar = .15
	
	e.movrotVar = 180
	e.rotVar = 180
	e.spin = 0
	e.spinVar = 1.0
	
	e.alpha = .5
	--e.alphaVar = 0.25
	--e.alphaSpeed = -0.01
	--e.alphaSpeedVar = 0.005
	
	e.scale = 2--1
	e.scaleVar = .5
	e.scaleSpeed = .1
	e.scaleSpeedVar = .001
	
	e.dist = 1

	return 0
end


